Loading...
Searching...
No Matches
msg_content_type_s Struct Reference
MIME Headers » Content-Type Header

Structure for Content-Type header. More...

`#include <msg_mime.h>`

Collaboration diagram for msg_content_type_s:
[legend]

## Data Fields

msg_common_t | c_common [1]
| Common fragment info.
msg_error_t * | c_next
| Dummy link to next.
char const * | c_type
| Pointer to type/subtype.
char const * | c_subtype
| Points after first slash in type.
msg_param_t const * | c_params
| List of parameters.

## Detailed Description

Structure for Content-Type header.

Sofia-SIP 1.12.11devel - Copyright (C) 2006 Nokia Corporation. All rights reserved. Licensed under the terms of the GNU Lesser General Public License.